
acronym {
	cursor:help;
}

p {

	font-family: Verdana; 
	font-size:11pt;
	line-height: 2;
}

TD {
	font-family: Verdana; 
	font-size:11pt;
	line-height: 2;
}

.hidden { 

	display:none; 

}

.unhidden { 
	
	display:block; 

}

#menu a {
   text-decoration: none;
   color:#FFFFFF;
}

#menu a:visited{
	text-decoration: none;
	color:#FFFFFF;
}

#menu td:hover{
   border: solid 1px #333333;
	-moz-box-shadow: 5px 5px 9px #999;
	-webkit-box-shadow: 5px 5px 9px #999;
    box-shadow: 5px 5px 9px #999;
  color:#333333;
  text-shadow: 1px 1px 9px #FFFFFF;


}

#seleccion a {
   text-decoration: none;
   font-weight:bold;
   color:#800000;
}

#seleccion a:visited{
   text-decoration: none;
   color:#800000;
}

#seleccion a:hover{
  text-shadow: 3px 3px 12px #333333;
}

#seleccion p{
margin-left: 2em;
color:#333333;
}

#indice td{

color:#800000;
text-shadow: 3px 3px 9px #333333;
font-weight:bold;

}

#lateral {

margin-left:1em;
position: fixed; 
top: 250px; 
font-size: 18pt;

}

#contenidos {

 margin-left: 1em;
 margin-right: 1em;

}

#contenidos a {
   text-decoration: none;
   color:#800000;
}

#contenidos a:visited{
   text-decoration: none;
   color:#800000;
}

#contenidos a:hover{
  text-shadow: 3px 3px 12px #333333;
}